От март 2021 г. Cisco Webex преминава към нов сертифициращ орган, IdenTrust Commercial Root CA 1. Поради тази промяна клиентите, които управляват ръчно надстройките на софтуера на своите устройства, трябва да надстроят устройствата си до минимум CE 9.14.5 и за предпочитане CE 9.15 най-рано, за да бъдат поддържани от Webex Edge за устройства.

Неуспешното надграждане води до загуба на облачна свързаност на устройствата и загуба на цялата свързана функционалност. Това включва управление на Control Hub, анализ, хибридно календариране наред с други функции. Способността ви да се свързвате и използвате вашата локална SIP инфраструктура няма да бъде засегната. Освен това устройствата с неподдържани версии губят възможността да бъдат свързани с облака на Webex с помощта на конектора за устройства на Webex.

По принцип за софтуер, свързан с облак, ние поддържаме специфичен софтуер за устройство до 6 месеца след датата на издаването му. След надграждане препоръчваме на клиентите да обмислят конфигуриране на устройствата си, за да позволят автоматични облачни надстройки чрез Webex Control Hub.